from distutils.core import setup

from granulite import __version__


setup(
    name='django-granulite',
    version=__version__,
    description='Generic view transformations using XSLT.',
    author='Yuri van der Meer',
    author_email='django-granulite@yvandermeer.net',
    packages=[
        'granulite',
    ],
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Environment :: Console',
        'Environment :: Web Environment',
        'Framework :: Django',
        'Intended Audience :: Developers',
        'Intended Audience :: System Administrators',
        'License :: OSI Approved :: MIT License',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: Microsoft',
        'Operating System :: POSIX',
        'Programming Language :: Python',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
    ],
)